# template penggunaan:
# - Nama Menu: ['icon', 'alamat_url', 'nama_unik_sebagai_id']
# FYI: frontmenu hanya bisa 1 level!

- Home: [null, '/', 'menuHome']
- FAQ: [null, 'faqfront', 'menuFaq']
- Kontak: [null, 'kontak', 'menuKontak']